Unable to launch the app in Appium using Android 6.0.1


Hi Everyone,
When I try to launch the app in appium using Android 6.0.1, I’m getting the above error. Even I have installed all the required API levels in the SDK also. But still getting the same error. Also, I’m attaching the required Appium log also for your reference.
image
Please let me know how we can resolve this issue.

Thanks in advance!